I'm having trouble loading Survey123 on my Android tablet.

718
5
02-23-2017 07:01 AM
BethanyCrenshaw
New Contributor II

When I go to the Google Play Store to download the Survey123 app I get the error that my device is not compatible with the version of the app that is available.  I have updated my tablet to Android 5.0.2 and still get the same error.  My tablet is a Dell Venue 10.  Also, this tablet runs the Collector app just fine. Any suggestions would be tremendously appreciated.

0 Kudos
5 Replies
JamesTedrick
Esri Esteemed Contributor

The Google Play store doesn't give reasons why a device is unsupported, only that it is.  I can confirm that it lists the Venue 10 as unsupported.  

BethanyCrenshaw
New Contributor II

Thank you James!  This is very helpful.  I will look into using a different device and try again in the future and see if an update will make that Dell tablet compatible. 

0 Kudos
MartinDe_Las_Heras
New Contributor III

Hi, has this compatibility issue been resolved? Thanks!

0 Kudos
JamesTedrick
Esri Esteemed Contributor

The Venue 10 is now listed as a supported device with Survey123 3.0

0 Kudos
MartinDe_Las_Heras
New Contributor III

One of our users is having trouble downloading the application. Google Play says the device is incompatible. Using a Dell Venue 10 5050, Android Version 5.0.2 

Will check again with user, not sure what the problem is.

Thanks!

0 Kudos